
CoCoA-5 - Feature #1204

MinPoly for matrix: fix in cocoalib and export to cocoa5

31 Jul 2018 14:39 - Anna Maria Bigatti

Status: New Start date: 31 Jul 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: enhancing/improving Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.00 hour

Description

MinPoly for matrix has an implementation in cocoalib and another in mat.cpkg5.

Compare them, clean up cocoalib, and export to cocoa5.

Related issues:

Related to CoCoALib - Support #1099: MinPolyQuot: missing doc Closed 08 Sep 2017

Related to CoCoALib - Feature #900: New function: MinPoly of RingElem in quot... Closed 27 Jun 2016

History

#1 - 31 Jul 2018 14:51 - Anna Maria Bigatti

- Related to Support #1099: MinPolyQuot: missing doc added

#2 - 31 Jul 2018 14:51 - Anna Maria Bigatti

- Related to Feature #900: New function: MinPoly of RingElem in quotient ring added

#3 - 02 Oct 2019 16:10 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#4 - 03 Feb 2022 19:21 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
